Information about the ticket

Duckybrine606

1 ticket0 comments

Question

Status: Open

To Bedwars

Hello! i recently started using this plugin on my server, and everything works fine except 1 thing. How do i open the GUI shop? the villager one doesnt work and says 1.10+ and idk how to open it i've tried various commands like /bw shop, /bw shopgui, /bw gui and more but nothing happens. i hope you could help

 

please not that i am using version 2.6.9 of the plugin, which i think is the latest version that supports 1.8. not sure tho

By %user% %created%
%content%